<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Media Player</title>
  </head>
  <body>
    {{!--
    TODO: This can be improved when the following pull request is merged:
    https://github.com/handlebars-lang/handlebars.js/pull/1679
    --}}
    {{#each slideshows}}
      <p>
        <a href="/slideshows/{{this.id}}">Access slideshow '{{this.id}}'.</a>
      </p>
    {{else}} 
      <p>No slideshow.</p>
    {{/each}}
  </body>
</html>
